THREATINT

We use these services and cookies to improve your user experience. You may opt out if you wish, however, this may limit some features on this site.

Please see our statement on Data Privacy.

Zendesk (Helpdesk and Chat)

Ok

PUBLISHED

CVE-2024-2462

Reserved:2024-03-14
Published:2024-06-11
Updated:2024-06-12

Description

Allow attackers to intercept or falsify data exchanges between the client and the server



MEDIUM: 6.8CVSS:4.0/AV:P/AC:L/AT:N/PR:N/UI:A/VC:L/VI:N/VA:H/SC:L/SI:N/SA:H

Problem types

CWE-297 Improper Validation of Certificate with Host Mismatch

Product status

Default status
unaffected

Any version
affected

FOXMAN-UN R16B PC3
unaffected

Any version
affected

FOXMAN-UN R15B PC5
unaffected

FOXMAN-UN R16A
affected

FOXMAN-UN R15A
affected

Default status
unaffected

Any version before FOX61x R16B
affected

FOX61x R16B
unaffected

Default status
unaffected

Any version before FOXCST_16.2.1
affected

FOXCST_16.2.1
unaffected

Default status
unaffected

Any version
affected

UNEM R16B PC3
unaffected

Any version
affected

UNEM R15B PC5
unaffected

UNEM R16A
affected

UNEM R15A
affected

Default status
unaffected

R16B
affected

Default status
unaffected

ECST_16.2.1
affected

References

https://publisher.hitachienergy.com/preview?DocumentId=8DBD000198&languageCode=en&Preview=true

cve.org CVE-2024-2462

nvd.nist.gov CVE-2024-2462

Download JSON

Share this page
https://cve.threatint.com/CVE/CVE-2024-2462